

body, pre {
    font-family: 		Helvetica, Arial;
    font-size:			17px;
    color:				#333;
}


#main {
    width:				800px;
    margin-left:		auto;
    margin-right:		auto;
    text-align:			justify;
    padding:			50px;
    padding-top:		20px;
    box-shadow:			0px 0px 100px rgba(0,0,0,0.1);
}

h1, h2 {
    text-align:			center;
}
h2 {
    font-size:			19px;
}
h3 {
    font-size:			17px;
}

p {
    text-indent: 		20px;
}

.indent {
    text-indent: 		0px;
    padding-left: 		20px;
}


#photo {
    padding:			5px;
    float:				left;
    border:				1px solid #e5e5e5;
    margin:				10px 25px 15px 0;
    background-color:	#fff;
    font-size:			0;
    box-shadow:			0px 0px 15px rgba(0,0,0,0.15);
}

#menu {
    list-style:			none;
    padding:			0;
}

#menu li {
    border-bottom:		1px dotted #ccc;
}


.album {
    border-top:			1px dotted #ccc;
}
